## mintchat 1.0

=== debian/changelog ===
mintchat (1.0) wilma; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  21 Apr 2024 11:26:00 +0000
