## mintchat 1.2

=== debian/changelog ===
mintchat (1.2) wilma; urgency=medium

  * Remove unnecessary data

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Apr 2024 13:12:34 +0100

mintchat (1.1) wilma; urgency=medium

  * Move ice to the right folder
  * Don't call a chat a chat
  * Add a first-run window
  * Improve wording/presentation
  * Update space URL
  * Add generate_desktop_files
  * Add makepot
  * Add .gitignore
  * Use a redirect
  * Add an icon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Apr 2024 11:50:19 +0100
