## mintchat 1.3

=== debian/changelog ===
mintchat (1.3) wilma; urgency=medium

  * Open links in new window

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 17:24:05 +0100
