## mintchat 1.4

=== debian/changelog ===
mintchat (1.4) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 22:08:04 +0100
