## mintchat 1.5

=== debian/changelog ===
mintchat (1.5) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:15:30 +0100
