## mintchat 1.6

=== debian/changelog ===
mintchat (1.6) xia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 11:42:15 +0000
