=== debian/changelog ===
mintchat (1.7) xia; urgency=medium

  * Update translations
  * update userChrome.css

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jan 2025 12:26:44 +0000
