=== debian/control ===
Source: mintchat
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintchat
Architecture: all
Depends: python3 (>= 3.3),
         python3-gi,
         webapp-manager,
         firefox
Description: Chat integration for Linux Mint
 Integrates the chat into the OS for new users.
