## mintchat 1.8

=== debian/changelog ===
mintchat (1.8) zara; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 16:52:44 +0200
