## mintchat 1.9

=== debian/changelog ===
mintchat (1.9) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:25:54 +0000
