## mintchat 2.0

=== debian/changelog ===
mintchat (2.0) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:59:38 +0000
